window.renderCell = function(result, info)
{
    if(info.col.name == 'actions' && result)
    {
        if(typeof result[0][1] != 'undefined' && result[0][1].disabled) result[0][1].hint = hasPI;
    }

    return result;
}
